Cyberduck Mountain Duck CLI

#7270 closed defect (fixed)

Unrecognized selector [NSRemoteOpenPanel close]

Reported by: sefraser Owned by: dkocher
Priority: high Milestone: 4.4
Component: core Version: 4.3.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description (last modified by dkocher)

Running OSX 10.7.5 and I connect to my host via FTP/SFTP fine. The program however crashes once I initiate transfer of a file either for upload or download.

Error Message below..

Process:         Cyberduck [49319]
Path:            /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
Identifier:      ch.sudo.cyberduck
Version:         4.3.1 (10996)
App Item ID:     409222199
App External ID: 15288358
Code Type:       X86-64 (Native)
Parent Process:  launchd [428]

Date/Time:       2013-05-28 12:08:43.965 -0400
OS Version:      Mac OS X 10.7.5 (11G63)
Report Version:  9

Interval Since Last Report:          38019 sec
Per-App Interval Since Last Report:  729 sec
Per-App Crashes Since Last Report:   2
Anonymous UUID:                      391FA688-3DD5-43B0-AFFB-DDB37BAFA686

Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Exception Type:  EXC_BAD_ACCESS (SIGABRT)
Exception Codes: KERN_INVALID_ADDRESS at 0x0000000000000008

VM Regions Near 0x8:
--> 
    __TEXT                 0000000100000000-0000000100007000 [   28K] r-x/rwx SM=COW  /Applications/Cyberduck.app/Contents/MacOS/Cyberduck

Application Specific Information:
objc[49319]: garbage collection is OFF
*** Terminating app due to uncaught exception 'NSInvalidArgumentException', reason: '-[NSRemoteOpenPanel close]: unrecognized selector sent to instance 0x1139903b0'
*** First throw call stack:
(
	0   CoreFoundation                      0x00007fff85deff56 __exceptionPreprocess + 198
	1   libobjc.A.dylib                     0x00007fff872c1dee objc_exception_throw + 43
	2   CoreFoundation                      0x00007fff85e7c1be -[NSObject doesNotRecognizeSelector:] + 190
	3   CoreFoundation                      0x00007fff85ddce23 ___forwarding___ + 371
	4   CoreFoundation                      0x00007fff85ddcc38 _CF_forwarding_prep_0 + 232
	5   libjnidispatch.dylib                0x000000010c319bbc ffi_call_unix64 + 76
	6   ???                                 0x00007fff5fbf9570 0x0 + 140734799779184
)
 
terminate called throwing an exception
abort() called

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0   libsystem_kernel.dylib        	0x00007fff8590bce2 __pthread_kill + 10
1   libsystem_c.dylib             	0x00007fff8b8b17d2 pthread_kill + 95
2   libsystem_c.dylib             	0x00007fff8b8a2a7a abort + 143
3   libc++abi.dylib               	0x00007fff84e9e7bc abort_message + 214
4   libc++abi.dylib               	0x00007fff84e9bfcf default_terminate() + 28
5   libobjc.A.dylib               	0x00007fff872c2249 _objc_terminate + 94
6   libc++abi.dylib               	0x00007fff84e9c001 safe_handler_caller(void (*)()) + 11
7   libc++abi.dylib               	0x00007fff84e9c05c std::terminate() + 16
8   libc++abi.dylib               	0x00007fff84e9d152 __cxa_throw + 114
9   libobjc.A.dylib               	0x00007fff872c1f0a objc_exception_throw + 327
10  com.apple.CoreFoundation      	0x00007fff85e7c1be -[NSObject doesNotRecognizeSelector:] + 190
11  com.apple.CoreFoundation      	0x00007fff85ddce23 ___forwarding___ + 371
12  com.apple.CoreFoundation      	0x00007fff85ddcc38 _CF_forwarding_prep_0 + 232
13  libjnidispatch.dylib          	0x000000010c319bbc ffi_call_unix64 + 76
14  libjnidispatch.dylib          	0x000000010c319724 ffi_call + 644
15  libjnidispatch.dylib          	0x000000010c3109d5 Java_com_sun_jna_Native_ffi_1prep_1cif + 1605
16  libjnidispatch.dylib          	0x000000010c310e52 Java_com_sun_jna_Native_invokeVoid + 34
17  ???                           	0x00000001031a2cce 0 + 4347014350
18  ???                           	0x00000001031c8630 0 + 4347168304

Thread 1:: Dispatch queue: com.apple.libdispatch-manager
0   libsystem_kernel.dylib        	0x00007fff8590c7e6 kevent + 10
1   libdispatch.dylib             	0x00007fff8b4a0786 _dispatch_mgr_invoke + 923
2   libdispatch.dylib             	0x00007fff8b49f316 _dispatch_mgr_thread + 54

Thread 2:
0   libsystem_kernel.dylib        	0x00007fff8590a6b6 semaphore_wait_trap + 10
1   libdispatch.dylib             	0x00007fff8b4a1d8a _dispatch_thread_semaphore_wait + 18
2   libdispatch.dylib             	0x00007fff8b4a0f7a _dispatch_barrier_sync_f_slow + 137
3   libjli.dylib                  	0x00000001000e7bbd JVMInit + 199
4   libjli.dylib                  	0x00000001000e3a21 JLI_Launch + 4489
5   Cyberduck                     	0x0000000100002152 launch + 2346
6   Cyberduck                     	0x00000001000016e1 main + 71
7   libjli.dylib                  	0x00000001000e8520 apple_main + 92
8   libsystem_c.dylib             	0x00007fff8b8af8bf _pthread_start + 335
9   libsystem_c.dylib    

Change History (9)

comment:1 Changed on May 29, 2013 at 3:31:00 PM by dkocher

  • Description modified (diff)

comment:2 Changed on May 29, 2013 at 3:31:37 PM by dkocher

  • Description modified (diff)
  • Summary changed from Cyber Duck crashes when I start transfer to Crashes when I start transfer

comment:3 Changed on May 29, 2013 at 3:32:36 PM by dkocher

Can you open the Transfers (⌘-T) window without the crash?

comment:4 Changed on Jun 21, 2013 at 4:38:46 AM by prembo

Yes, I'm experiencing the same issue. Had no troubles with 4.2.1, but purchased 4.3.1 from the App Store because I wanted to thank the developers for the great app.

I'm running Lion (10.7.5). No troubles opening Transfers window.

Think I'll have to go back to a previous version. (EDIT: I just downloaded and tried 4.2.1. It transfers with no problem)

Process:         Cyberduck [24037]
Path:            /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
Identifier:      ch.sudo.cyberduck
Version:         4.3.1 (10996)
App Item ID:     409222199
App External ID: 15288358
Code Type:       X86-64 (Native)
Parent Process:  launchd [430]

Date/Time:       2013-06-21 14:32:41.115 +1000
OS Version:      Mac OS X 10.7.5 (11G63)
Report Version:  9

Interval Since Last Report:          359751 sec
Crashes Since Last Report:           7
Per-App Interval Since Last Report:  4524 sec
Per-App Crashes Since Last Report:   4
Anonymous UUID:                      A0347724-82A8-4D9A-9E41-AEE57EC0828A

Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Exception Type:  EXC_BAD_ACCESS (SIGABRT)
Exception Codes: KERN_INVALID_ADDRESS at 0x0000000000000008

VM Regions Near 0x8:
--> 
    __TEXT                 0000000100000000-0000000100007000 [   28K] r-x/rwx SM=COW  /Applications/Cyberduck.app/Contents/MacOS/Cyberduck

Application Specific Information:
objc[24037]: garbage collection is OFF
*** Terminating app due to uncaught exception 'NSInvalidArgumentException', reason: '-[NSRemoteOpenPanel close]: unrecognized selector sent to instance 0x10eee4860'
*** First throw call stack:
(
	0   CoreFoundation                      0x00007fff89184f56 __exceptionPreprocess + 198
	1   libobjc.A.dylib                     0x00007fff87123d5e objc_exception_throw + 43
	2   CoreFoundation                      0x00007fff892111be -[NSObject doesNotRecognizeSelector:] + 190
	3   CoreFoundation                      0x00007fff89171e23 ___forwarding___ + 371
	4   CoreFoundation                      0x00007fff89171c38 _CF_forwarding_prep_0 + 232
	5   libjnidispatch.dylib                0x0000000109bf3bbc ffi_call_unix64 + 76
	6   ???                                 0x00007fff5fbf96c0 0x0 + 140734799779520
)
 
terminate called throwing an exception
abort() called

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0   libsystem_kernel.dylib        	0x00007fff85c81ce2 __pthread_kill + 10
1   libsystem_c.dylib             	0x00007fff8c9967d2 pthread_kill + 95
2   libsystem_c.dylib             	0x00007fff8c987a7a abort + 143
3   libc++abi.dylib               	0x00007fff85c057bc abort_message + 214
4   libc++abi.dylib               	0x00007fff85c02fcf default_terminate() + 28
5   libobjc.A.dylib               	0x00007fff871241b9 _objc_terminate + 94
6   libc++abi.dylib               	0x00007fff85c03001 safe_handler_caller(void (*)()) + 11
7   libc++abi.dylib               	0x00007fff85c0305c std::terminate() + 16
8   libc++abi.dylib               	0x00007fff85c04152 __cxa_throw + 114
9   libobjc.A.dylib               	0x00007fff87123e7a objc_exception_throw + 327
10  com.apple.CoreFoundation      	0x00007fff892111be -[NSObject doesNotRecognizeSelector:] + 190
11  com.apple.CoreFoundation      	0x00007fff89171e23 ___forwarding___ + 371
12  com.apple.CoreFoundation      	0x00007fff89171c38 _CF_forwarding_prep_0 + 232
13  libjnidispatch.dylib          	0x0000000109bf3bbc ffi_call_unix64 + 76
14  libjnidispatch.dylib          	0x0000000109bf3724 ffi_call + 644
15  libjnidispatch.dylib          	0x0000000109bea9d5 Java_com_sun_jna_Native_ffi_1prep_1cif + 1605
16  libjnidispatch.dylib          	0x0000000109beae52 Java_com_sun_jna_Native_invokeVoid + 34
17  ???                           	0x0000000102628d8e 0 + 4334980494
18  ???                           	0x00000001027028b8 0 + 4335872184

Thread 1:: Dispatch queue: com.apple.libdispatch-manager
0   libsystem_kernel.dylib        	0x00007fff85c827e6 kevent + 10
1   libdispatch.dylib             	0x00007fff8c93a786 _dispatch_mgr_invoke + 923
2   libdispatch.dylib             	0x00007fff8c939316 _dispatch_mgr_thread + 54

Thread 2:
0   libsystem_kernel.dylib        	0x00007fff85c806b6 semaphore_wait_trap + 10
1   libdispatch.dylib             	0x00007fff8c93bd8a _dispatch_thread_semaphore_wait + 18
2   libdispatch.dylib             	0x00007fff8c93af7a _dispatch_barrier_sync_f_slow + 137
3   libjli.dylib                  	0x00000001000e7bbd JVMInit + 199
4   libjli.dylib                  	0x00000001000e3a21 JLI_Launch + 4489
5   Cyberduck                     	0x0000000100002152 launch + 2346
6   Cyberduck                     	0x00000001000016e1 main + 71
7   libjli.dylib                  	0x00000001000e8520 apple_main + 92
8   libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
9   libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 3:
0   libsystem_kernel.dylib        	0x00007fff85c81bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff8c998274 _pthread_cond_wait + 840
2   libjvm.dylib                  	0x0000000101bea963 os::PlatformEvent::park() + 173
3   libjvm.dylib                  	0x0000000101bcc4be _ZL10ParkCommonP9ParkEventx + 42
4   libjvm.dylib                  	0x0000000101bcccb0 Monitor::IWait(Thread*, long long) + 160
5   libjvm.dylib                  	0x0000000101bccf0d Monitor::wait(bool, long, bool) + 375
6   libjvm.dylib                  	0x0000000101d02de9 GangWorker::loop() + 179
7   libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
8   libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
9   libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 4:
0   libsystem_kernel.dylib        	0x00007fff85c81bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff8c998274 _pthread_cond_wait + 840
2   libjvm.dylib                  	0x0000000101bea963 os::PlatformEvent::park() + 173
3   libjvm.dylib                  	0x0000000101bcc4be _ZL10ParkCommonP9ParkEventx + 42
4   libjvm.dylib                  	0x0000000101bcccb0 Monitor::IWait(Thread*, long long) + 160
5   libjvm.dylib                  	0x0000000101bccf0d Monitor::wait(bool, long, bool) + 375
6   libjvm.dylib                  	0x0000000101d02de9 GangWorker::loop() + 179
7   libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
8   libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
9   libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 5:
0   libsystem_kernel.dylib        	0x00007fff85c81bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff8c998274 _pthread_cond_wait + 840
2   libjvm.dylib                  	0x0000000101bea963 os::PlatformEvent::park() + 173
3   libjvm.dylib                  	0x0000000101bcc4be _ZL10ParkCommonP9ParkEventx + 42
4   libjvm.dylib                  	0x0000000101bcccb0 Monitor::IWait(Thread*, long long) + 160
5   libjvm.dylib                  	0x0000000101bccf0d Monitor::wait(bool, long, bool) + 375
6   libjvm.dylib                  	0x00000001019dbbeb ConcurrentMarkSweepThread::icms_wait() + 89
7   libjvm.dylib                  	0x00000001019cf22e SurvivorSpacePrecleanClosure::do_yield_work() + 130
8   libjvm.dylib                  	0x00000001019ca932 SurvivorSpacePrecleanClosure::do_object_careful(oopDesc*) + 122
9   libjvm.dylib                  	0x0000000101c5e6f6 ContiguousSpace::object_iterate_careful(ObjectClosureCareful*) + 38
10  libjvm.dylib                  	0x00000001019d373f CMSCollector::preclean_work(bool, bool) + 851
11  libjvm.dylib                  	0x00000001019d5968 CMSCollector::abortable_preclean() + 344
12  libjvm.dylib                  	0x00000001019d80f0 CMSCollector::collect_in_background(bool) + 936
13  libjvm.dylib                  	0x00000001019dbb28 ConcurrentMarkSweepThread::run() + 430
14  libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
15  libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
16  libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 6:
0   libsystem_kernel.dylib        	0x00007fff85c81bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff8c998274 _pthread_cond_wait + 840
2   libjvm.dylib                  	0x0000000101beb8d3 os::PlatformEvent::park(long long) + 385
3   libjvm.dylib                  	0x0000000101bcccb0 Monitor::IWait(Thread*, long long) + 160
4   libjvm.dylib                  	0x0000000101bccf0d Monitor::wait(bool, long, bool) + 375
5   libjvm.dylib                  	0x0000000101cfa09a VMThread::loop() + 444
6   libjvm.dylib                  	0x0000000101cf9b45 VMThread::run() + 121
7   libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
8   libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
9   libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 7:: Java: Reference Handler
0   libsystem_kernel.dylib        	0x00007fff85c81bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff8c998274 _pthread_cond_wait + 840
2   libjvm.dylib                  	0x0000000101bea963 os::PlatformEvent::park() + 173
3   libjvm.dylib                  	0x0000000101be453d ObjectMonitor::wait(long long, bool, Thread*) + 757
4   libjvm.dylib                  	0x0000000101c90045 ObjectSynchronizer::wait(Handle, long long, Thread*) + 203
5   libjvm.dylib                  	0x0000000101b0252d JVM_MonitorWait + 154
6   ???                           	0x0000000102512738 0 + 4333840184
7   ???                           	0x00000001026a2cc8 0 + 4335480008
8   ???                           	0x00000000ff5d84f8 0 + 4284318968

Thread 8:: Java: Finalizer
0   libsystem_kernel.dylib        	0x00007fff85c81bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff8c998274 _pthread_cond_wait + 840
2   libjvm.dylib                  	0x0000000101bea963 os::PlatformEvent::park() + 173
3   libjvm.dylib                  	0x0000000101be453d ObjectMonitor::wait(long long, bool, Thread*) + 757
4   libjvm.dylib                  	0x0000000101c90045 ObjectSynchronizer::wait(Handle, long long, Thread*) + 203
5   libjvm.dylib                  	0x0000000101b0252d JVM_MonitorWait + 154
6   ???                           	0x0000000102512738 0 + 4333840184
7   ???                           	0x00000001025c04bc 0 + 4334552252
8   ???                           	0xfca9282fff5d8887 0 + 18206127155234834567

Thread 9:: Java: Surrogate Locker Thread (Concurrent GC)
0   libsystem_kernel.dylib        	0x00007fff85c81bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff8c998274 _pthread_cond_wait + 840
2   libjvm.dylib                  	0x0000000101bea963 os::PlatformEvent::park() + 173
3   libjvm.dylib                  	0x0000000101bcc4be _ZL10ParkCommonP9ParkEventx + 42
4   libjvm.dylib                  	0x0000000101bcccb0 Monitor::IWait(Thread*, long long) + 160
5   libjvm.dylib                  	0x0000000101bcce74 Monitor::wait(bool, long, bool) + 222
6   libjvm.dylib                  	0x00000001019c280b SurrogateLockerThread::loop() + 141
7   libjvm.dylib                  	0x0000000101cbff41 JavaThread::thread_main_inner() + 155
8   libjvm.dylib                  	0x0000000101cc1611 JavaThread::run() + 417
9   libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
10  libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
11  libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 10:: Java: C2 CompilerThread0
0   libsystem_kernel.dylib        	0x00007fff85c81bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff8c998274 _pthread_cond_wait + 840
2   libjvm.dylib                  	0x0000000101bea963 os::PlatformEvent::park() + 173
3   libjvm.dylib                  	0x0000000101bcc4be _ZL10ParkCommonP9ParkEventx + 42
4   libjvm.dylib                  	0x0000000101bcccb0 Monitor::IWait(Thread*, long long) + 160
5   libjvm.dylib                  	0x0000000101bcce74 Monitor::wait(bool, long, bool) + 222
6   libjvm.dylib                  	0x00000001019bb773 CompileQueue::get() + 153
7   libjvm.dylib                  	0x00000001019bc2fd CompileBroker::compiler_thread_loop() + 425
8   libjvm.dylib                  	0x0000000101cbff41 JavaThread::thread_main_inner() + 155
9   libjvm.dylib                  	0x0000000101cc1611 JavaThread::run() + 417
10  libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
11  libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
12  libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 11:: Java: C2 CompilerThread1
0   libsystem_kernel.dylib        	0x00007fff85c81bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff8c998274 _pthread_cond_wait + 840
2   libjvm.dylib                  	0x0000000101bea963 os::PlatformEvent::park() + 173
3   libjvm.dylib                  	0x0000000101bcc4be _ZL10ParkCommonP9ParkEventx + 42
4   libjvm.dylib                  	0x0000000101bcccb0 Monitor::IWait(Thread*, long long) + 160
5   libjvm.dylib                  	0x0000000101bcce74 Monitor::wait(bool, long, bool) + 222
6   libjvm.dylib                  	0x00000001019bb773 CompileQueue::get() + 153
7   libjvm.dylib                  	0x00000001019bc2fd CompileBroker::compiler_thread_loop() + 425
8   libjvm.dylib                  	0x0000000101cbff41 JavaThread::thread_main_inner() + 155
9   libjvm.dylib                  	0x0000000101cc1611 JavaThread::run() + 417
10  libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
11  libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
12  libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 12:: Java: Service Thread
0   libsystem_kernel.dylib        	0x00007fff85c81bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff8c998274 _pthread_cond_wait + 840
2   libjvm.dylib                  	0x0000000101bea963 os::PlatformEvent::park() + 173
3   libjvm.dylib                  	0x0000000101bcc4be _ZL10ParkCommonP9ParkEventx + 42
4   libjvm.dylib                  	0x0000000101bcccb0 Monitor::IWait(Thread*, long long) + 160
5   libjvm.dylib                  	0x0000000101bccf0d Monitor::wait(bool, long, bool) + 375
6   libjvm.dylib                  	0x0000000101c4027b ServiceThread::service_thread_entry(JavaThread*, Thread*) + 109
7   libjvm.dylib                  	0x0000000101cbff41 JavaThread::thread_main_inner() + 155
8   libjvm.dylib                  	0x0000000101cc1611 JavaThread::run() + 417
9   libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
10  libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
11  libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 13:
0   libsystem_kernel.dylib        	0x00007fff85c81bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff8c998274 _pthread_cond_wait + 840
2   libjvm.dylib                  	0x0000000101beb8d3 os::PlatformEvent::park(long long) + 385
3   libjvm.dylib                  	0x0000000101bcccb0 Monitor::IWait(Thread*, long long) + 160
4   libjvm.dylib                  	0x0000000101bccf0d Monitor::wait(bool, long, bool) + 375
5   libjvm.dylib                  	0x0000000101cc0414 WatcherThread::sleep() const + 126
6   libjvm.dylib                  	0x0000000101cc12a1 WatcherThread::run() + 243
7   libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
8   libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
9   libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 14:: Java: Thread-9
0   libsystem_kernel.dylib        	0x00007fff85c81df2 __select + 10
1   libjdns_sd.dylib              	0x000000010b157f68 Java_com_apple_dnssd_AppleService_BlockForData + 178
2   ???                           	0x0000000102512738 0 + 4333840184
3   ???                           	0x00000001025061d4 0 + 4333789652
4   ???                           	0x0000000102506706 0 + 4333790982
5   ???                           	0x00000001025004f7 0 + 4333765879
6   libjvm.dylib                  	0x0000000101aca574 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
7   libjvm.dylib                  	0x0000000101acaa89 JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 281
8   libjvm.dylib                  	0x0000000101acabc6 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
9   libjvm.dylib                  	0x0000000101afda90 _ZL12thread_entryP10JavaThreadP6Thread + 169
10  libjvm.dylib                  	0x0000000101cbff41 JavaThread::thread_main_inner() + 155
11  libjvm.dylib                  	0x0000000101cc1611 JavaThread::run() + 417
12  libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
13  libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
14  libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 15:: Java: Thread-10
0   libsystem_kernel.dylib        	0x00007fff85c81df2 __select + 10
1   libjdns_sd.dylib              	0x000000010b157f68 Java_com_apple_dnssd_AppleService_BlockForData + 178
2   ???                           	0x0000000102512738 0 + 4333840184
3   ???                           	0x00000001025061d4 0 + 4333789652
4   ???                           	0x0000000102506706 0 + 4333790982
5   ???                           	0x00000001025004f7 0 + 4333765879
6   libjvm.dylib                  	0x0000000101aca574 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
7   libjvm.dylib                  	0x0000000101acaa89 JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 281
8   libjvm.dylib                  	0x0000000101acabc6 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
9   libjvm.dylib                  	0x0000000101afda90 _ZL12thread_entryP10JavaThreadP6Thread + 169
10  libjvm.dylib                  	0x0000000101cbff41 JavaThread::thread_main_inner() + 155
11  libjvm.dylib                  	0x0000000101cc1611 JavaThread::run() + 417
12  libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
13  libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
14  libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 16:: Java: Thread-11
0   libsystem_kernel.dylib        	0x00007fff85c81df2 __select + 10
1   libjdns_sd.dylib              	0x000000010b157f68 Java_com_apple_dnssd_AppleService_BlockForData + 178
2   ???                           	0x0000000102512738 0 + 4333840184
3   ???                           	0x00000001025061d4 0 + 4333789652
4   ???                           	0x0000000102506706 0 + 4333790982
5   ???                           	0x00000001025004f7 0 + 4333765879
6   libjvm.dylib                  	0x0000000101aca574 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
7   libjvm.dylib                  	0x0000000101acaa89 JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 281
8   libjvm.dylib                  	0x0000000101acabc6 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
9   libjvm.dylib                  	0x0000000101afda90 _ZL12thread_entryP10JavaThreadP6Thread + 169
10  libjvm.dylib                  	0x0000000101cbff41 JavaThread::thread_main_inner() + 155
11  libjvm.dylib                  	0x0000000101cc1611 JavaThread::run() + 417
12  libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
13  libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
14  libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 17:: Java: Thread-12
0   libsystem_kernel.dylib        	0x00007fff85c81df2 __select + 10
1   libjdns_sd.dylib              	0x000000010b157f68 Java_com_apple_dnssd_AppleService_BlockForData + 178
2   ???                           	0x0000000102512738 0 + 4333840184
3   ???                           	0x00000001025061d4 0 + 4333789652
4   ???                           	0x0000000102506706 0 + 4333790982
5   ???                           	0x00000001025004f7 0 + 4333765879
6   libjvm.dylib                  	0x0000000101aca574 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
7   libjvm.dylib                  	0x0000000101acaa89 JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 281
8   libjvm.dylib                  	0x0000000101acabc6 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
9   libjvm.dylib                  	0x0000000101afda90 _ZL12thread_entryP10JavaThreadP6Thread + 169
10  libjvm.dylib                  	0x0000000101cbff41 JavaThread::thread_main_inner() + 155
11  libjvm.dylib                  	0x0000000101cc1611 JavaThread::run() + 417
12  libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
13  libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
14  libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 18:: Java: background-9
0   libsystem_kernel.dylib        	0x00007fff85c81bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff8c998274 _pthread_cond_wait + 840
2   libjvm.dylib                  	0x0000000101beb6d0 Parker::park(bool, long long) + 500
3   libjvm.dylib                  	0x0000000101cd570c Unsafe_Park + 126
4   ???                           	0x0000000102512738 0 + 4333840184
5   ???                           	0x0000000102506058 0 + 4333789272
6   ???                           	0x0000000102506058 0 + 4333789272
7   ???                           	0x0000000102506233 0 + 4333789747
8   ???                           	0x0000000102506233 0 + 4333789747
9   ???                           	0x00000001025068e1 0 + 4333791457
10  ???                           	0x0000000102506233 0 + 4333789747
11  ???                           	0x0000000102506058 0 + 4333789272
12  ???                           	0x0000000102506706 0 + 4333790982
13  ???                           	0x00000001025004f7 0 + 4333765879
14  libjvm.dylib                  	0x0000000101aca574 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
15  libjvm.dylib                  	0x0000000101acaa89 JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 281
16  libjvm.dylib                  	0x0000000101acabc6 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
17  libjvm.dylib                  	0x0000000101afda90 _ZL12thread_entryP10JavaThreadP6Thread + 169
18  libjvm.dylib                  	0x0000000101cbff41 JavaThread::thread_main_inner() + 155
19  libjvm.dylib                  	0x0000000101cc1611 JavaThread::run() + 417
20  libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
21  libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
22  libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 19:: Java: pool-1-thread-1
0   libsystem_kernel.dylib        	0x00007fff85c81bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff8c998274 _pthread_cond_wait + 840
2   libjvm.dylib                  	0x0000000101beb6bf Parker::park(bool, long long) + 483
3   libjvm.dylib                  	0x0000000101cd570c Unsafe_Park + 126
4   ???                           	0x0000000102512738 0 + 4333840184
5   ???                           	0x0000000102506058 0 + 4333789272
6   ???                           	0x0000000102506058 0 + 4333789272
7   ???                           	0x0000000102506706 0 + 4333790982
8   ???                           	0x0000000102506233 0 + 4333789747
9   ???                           	0x00000001025068e1 0 + 4333791457
10  ???                           	0x0000000102506233 0 + 4333789747
11  ???                           	0x0000000102506058 0 + 4333789272
12  ???                           	0x0000000102506706 0 + 4333790982
13  ???                           	0x00000001025004f7 0 + 4333765879
14  libjvm.dylib                  	0x0000000101aca574 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
15  libjvm.dylib                  	0x0000000101acaa89 JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 281
16  libjvm.dylib                  	0x0000000101acabc6 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
17  libjvm.dylib                  	0x0000000101afda90 _ZL12thread_entryP10JavaThreadP6Thread + 169
18  libjvm.dylib                  	0x0000000101cbff41 JavaThread::thread_main_inner() + 155
19  libjvm.dylib                  	0x0000000101cc1611 JavaThread::run() + 417
20  libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
21  libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
22  libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 20:: Java: background-10
0   libsystem_kernel.dylib        	0x00007fff85c81bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff8c998274 _pthread_cond_wait + 840
2   libjvm.dylib                  	0x0000000101beb6d0 Parker::park(bool, long long) + 500
3   libjvm.dylib                  	0x0000000101cd570c Unsafe_Park + 126
4   ???                           	0x0000000102512738 0 + 4333840184
5   ???                           	0x0000000102506058 0 + 4333789272
6   ???                           	0x0000000102506058 0 + 4333789272
7   ???                           	0x0000000102506233 0 + 4333789747
8   ???                           	0x0000000102506233 0 + 4333789747
9   ???                           	0x00000001025068e1 0 + 4333791457
10  ???                           	0x0000000102506233 0 + 4333789747
11  ???                           	0x0000000102506058 0 + 4333789272
12  ???                           	0x0000000102506706 0 + 4333790982
13  ???                           	0x00000001025004f7 0 + 4333765879
14  libjvm.dylib                  	0x0000000101aca574 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
15  libjvm.dylib                  	0x0000000101acaa89 JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 281
16  libjvm.dylib                  	0x0000000101acabc6 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
17  libjvm.dylib                  	0x0000000101afda90 _ZL12thread_entryP10JavaThreadP6Thread + 169
18  libjvm.dylib                  	0x0000000101cbff41 JavaThread::thread_main_inner() + 155
19  libjvm.dylib                  	0x0000000101cc1611 JavaThread::run() + 417
20  libjvm.dylib                  	0x0000000101beea61 _ZL10java_startP6Thread + 213
21  libsystem_c.dylib             	0x00007fff8c9948bf _pthread_start + 335
22  libsystem_c.dylib             	0x00007fff8c997b75 thread_start + 13

Thread 21:
0   libsystem_kernel.dylib        	0x00007fff85c82192 __workq_kernreturn + 10
1   libsystem_c.dylib             	0x00007fff8c996594 _pthread_wqthread + 758
2   libsystem_c.dylib             	0x00007fff8c997b85 start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):
  rax: 0x0000000000000000  rbx: 0x0000000000000006  rcx: 0x00007fff5fbf7c38  rdx: 0x0000000000000000
  rdi: 0x0000000000000b07  rsi: 0x0000000000000006  rbp: 0x00007fff5fbf7c60  rsp: 0x00007fff5fbf7c38
   r8: 0x00007fff73d2efb8   r9: 0x00007fff5fbf76c8  r10: 0x00007fff85c81d0a  r11: 0xffffff80002dad60
  r12: 0x00007fff8665388c  r13: 0x0000000000000003  r14: 0x00007fff73d31960  r15: 0x00007fff5fbf7db0
  rip: 0x00007fff85c81ce2  rfl: 0x0000000000000246  cr2: 0x0000000109400000
Logical CPU: 0

Binary Images:
       0x100000000 -        0x100006fff +Cyberduck (_VERSION_ - _REVISION_) <D1109986-B578-3936-9A26-1D0A908D64E3> /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
       0x1000e1000 -        0x1000ebfff +libjli.dylib (??? - ???) <7CF1D342-9CEF-326D-BB6D-C7F6E2BEFA9B> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jre/Contents/Home/lib/jli/libjli.dylib
       0x1000f4000 -        0x1000f9fff +libzip.dylib (??? - ???) <ABCD3074-9038-3DC2-A9E0-8C4DEAA8073F> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jre/Contents/Home/lib/libzip.dylib
       0x1004c3000 -        0x1004cbfff +libverify.dylib (??? - ???) <6580501D-E0BC-3026-B863-E66D8CAE868A> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jre/Contents/Home/lib/libverify.dylib
       0x100783000 -        0x1007a4fe7 +libjava.dylib (??? - ???) <06BF3F01-FEF7-38D2-A45B-14A9A4698537> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jre/Contents/Home/lib/libjava.dylib
       0x1007f3000 -        0x1007f8fff  com.apple.JavaVM (14.7.0 - 14.7.0) <83C8C2AB-E99D-39FF-80B4-90A7DEB1DAFB> /System/Library/Frameworks/JavaVM.framework/Versions/A/JavaVM
       0x101800000 -        0x101efdff7 +libjvm.dylib (??? - ???) <4EE829FD-1FF1-3C03-ABD6-7097B07E205C> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jre/Contents/Home/lib/server/libjvm.dylib
       0x1023cc000 -        0x1023d5ff7  com.apple.java.JavaRuntimeSupport (14.7.0 - 14.7.0) <A08E8799-F5FF-3CBB-A753-FC2AF260ABEB> /System/Library/Frameworks/JavaVM.framework/Frameworks/JavaRuntimeSupport.framework/JavaRuntimeSupport
       0x1023e4000 -        0x1023eefff  JavaNativeFoundation (??? - ???) <F1FE02AF-1A2C-3EF7-9D1A-312FA21B51B9> /System/Library/Frameworks/JavaVM.framework/Versions/A/Frameworks/JavaNativeFoundation.framework/Versions/A/JavaNativeFoundation
       0x1092bb000 -        0x1092c0fff  JavaLaunching (??? - ???) <E89BD701-1C4E-3A44-8C32-6F81D2B53D13> /System/Library/PrivateFrameworks/JavaLaunching.framework/Versions/A/JavaLaunching
       0x109be6000 -        0x109bf7fff +libjnidispatch.dylib (3.5.0 - compatibility 3.0.0) <F1ABD4BB-769D-EAAC-6E95-2D4B4DB4BF9C> /Applications/Cyberduck.app/Contents/Resources/Java/libjnidispatch.dylib
       0x109c76000 -        0x109c83fff +librococoa.dylib (??? - ???) <F97CF682-0FA6-3012-8D8C-7C7F2F2F2589> /Applications/Cyberduck.app/Contents/Resources/Java/librococoa.dylib
       0x109c99000 -        0x109c9efff +libKeychain.dylib (??? - ???) <2F43942C-BC67-34E9-B3A6-B7030D28869B> /Applications/Cyberduck.app/Contents/Resources/Java/libKeychain.dylib
       0x109caa000 -        0x109cacfff +libProxy.dylib (??? - ???) <2CC4B353-86E9-3543-8CF5-F3E4E8ACAB39> /Applications/Cyberduck.app/Contents/Resources/Java/libProxy.dylib
       0x109cb5000 -        0x109cb7fff +libDiagnostics.dylib (??? - ???) <9EBCBA06-0A2C-3B7D-A87F-1EA8793ECC48> /Applications/Cyberduck.app/Contents/Resources/Java/libDiagnostics.dylib
       0x109cbe000 -        0x109cc0fff +libLaunchServicesApplicationFinder.dylib (??? - ???) <6652ADE1-0EC2-38DF-9328-AA657F496B9A> /Applications/Cyberduck.app/Contents/Resources/Java/libLaunchServicesApplicationFinder.dylib
       0x109cc7000 -        0x109cc9fff +libLaunchServicesFileDescriptor.dylib (??? - ???) <231D8BAA-583D-3BCA-AE56-5085F7469295> /Applications/Cyberduck.app/Contents/Resources/Java/libLaunchServicesFileDescriptor.dylib
       0x109cd0000 -        0x109cd2fff +libLaunchServicesQuarantineService.dylib (??? - ???) <5A357F35-1478-36A7-994A-22CC68C1F511> /Applications/Cyberduck.app/Contents/Resources/Java/libLaunchServicesQuarantineService.dylib
       0x109cda000 -        0x109cdcfff +libLaunchServicesSchemeHandler.dylib (??? - ???) <8015909F-11C4-388D-8CB8-7142861BF357> /Applications/Cyberduck.app/Contents/Resources/Java/libLaunchServicesSchemeHandler.dylib
       0x109ce3000 -        0x109ce5fff +libIOKitSleepPreventer.dylib (??? - ???) <25B1BA47-98B9-3A8C-A56A-4E02CC4F2A76> /Applications/Cyberduck.app/Contents/Resources/Java/libIOKitSleepPreventer.dylib
       0x109cf9000 -        0x109d01fff +libnio.dylib (??? - ???) <909B7E86-226E-32AB-8680-83F74104A5BB> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jre/Contents/Home/lib/libnio.dylib
       0x109d0b000 -        0x109d19ff7 +libnet.dylib (??? - ???) <ABA34558-8596-36E5-AA75-76BED6D23349> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jre/Contents/Home/lib/libnet.dylib
       0x109d4c000 -        0x109d4efff +libLocal.dylib (??? - ???) <334EB00B-2DCB-3404-8948-9DA9A7E5CD77> /Applications/Cyberduck.app/Contents/Resources/Java/libLocal.dylib
       0x109dca000 -        0x109de7fff +libsunec.dylib (??? - ???) <C5566114-7D3D-3C1C-926D-DDBD73AA05D6> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jre/Contents/Home/lib/libsunec.dylib
       0x109e91000 -        0x109e91ff3 +cl_kernels (??? - ???) <6EEB55DA-B4FA-4671-AC10-DC30A2A9FC3C> cl_kernels
       0x109e95000 -        0x109e95ffb +cl_kernels (??? - ???) <2B596D3B-C2B8-4742-93FC-9CF222A91E73> cl_kernels
       0x109eb7000 -        0x109ec1fef  libcldcpuengine.dylib (2.0.19 - compatibility 1.0.0) <4572AD1E-D1D1-3412-AFCC-D37037B1FAB5> /System/Library/Frameworks/OpenCL.framework/Libraries/libcldcpuengine.dylib
       0x109ec7000 -        0x109ecaff7  libCoreFSCache.dylib (??? - ???) <0D155750-7910-32C5-8327-924FC1089442> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreFSCache.dylib
       0x109fa1000 -        0x109fa1ff1 +cl_kernels (??? - ???) <69694EDF-1498-40AC-8763-E5FBBC9B21E0> cl_kernels
       0x109fa6000 -        0x109fa6ff9 +cl_kernels (??? - ???) <E2F52CBB-6F55-40DC-B9C4-233B8A235579> cl_kernels
       0x10a01b000 -        0x10a01cfff +cl_kernels (??? - ???) <A3E2A346-A6F9-48D7-A870-3A6B10199D80> cl_kernels
       0x10a06c000 -        0x10a06efff +libGrowl.dylib (??? - ???) <C3C8BDD7-5BD1-3FB7-840D-3B642C6E7C72> /Applications/Cyberduck.app/Contents/Resources/Java/libGrowl.dylib
       0x10a076000 -        0x10a082ff7 +com.growl.growlframework (1.2.2 - 1.2.2) <C76D2B1C-5455-CFCA-6470-B8B171C14A16> /Applications/Cyberduck.app/Contents/Frameworks/Growl.framework/Versions/A/Growl
       0x10b157000 -        0x10b159ff7 +libjdns_sd.dylib (??? - ???) <D7E0A270-E65A-AFF3-0B0B-85DB91AFAAF7> /Applications/Cyberduck.app/Contents/Resources/Java/libjdns_sd.dylib
       0x10b700000 -        0x10b79aff7  unorm8_rgba.dylib (2.0.19 - compatibility 1.0.0) <8CA67399-44BB-35F8-94EF-EB57CD3AA542> /System/Library/Frameworks/OpenCL.framework/Libraries/ImageFormats/unorm8_rgba.dylib
       0x10c500000 -        0x10c59fff7  unorm8_bgra.dylib (2.0.19 - compatibility 1.0.0) <47DA7D73-C52D-322F-A08F-4DB320A65373> /System/Library/Frameworks/OpenCL.framework/Libraries/ImageFormats/unorm8_bgra.dylib
    0x7fff6aa91000 -     0x7fff6aac5baf  dyld (195.6 - ???) <C58DAD8A-4B00-3676-8637-93D6FDE73147> /usr/lib/dyld
    0x7fff82725000 -     0x7fff82773fff  libauto.dylib (??? - ???) <D8AC8458-DDD0-3939-8B96-B6CED81613EF> /usr/lib/libauto.dylib
    0x7fff82774000 -     0x7fff8277bff7  com.apple.CommerceCore (1.0 - 17) <3894FE48-EDCE-30E9-9796-E2F959D92704> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
    0x7fff828ed000 -     0x7fff82900ff7  libCRFSuite.dylib (??? - ???) <0B76941F-218E-30C8-B6DE-E15919F8DBEB> /usr/lib/libCRFSuite.dylib
    0x7fff82944000 -     0x7fff8295efff  com.apple.CoreMediaAuthoring (2.0 - 891) <C7A92C52-AD9F-3CF1-86D5-C0714118935C> /System/Library/PrivateFrameworks/CoreMediaAuthoring.framework/Versions/A/CoreMediaAuthoring
    0x7fff8295f000 -     0x7fff8295ffff  com.apple.quartzframework (1.5 - 1.5) <2C13AE76-C86B-3D48-A583-121689190F74> /System/Library/Frameworks/Quartz.framework/Versions/A/Quartz
    0x7fff82960000 -     0x7fff82975fff  com.apple.speech.synthesis.framework (4.0.74 - 4.0.74) <C061ECBB-7061-3A43-8A18-90633F943295> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
    0x7fff8297b000 -     0x7fff829bfff7  libRIP.A.dylib (600.0.0 - compatibility 64.0.0) <B2A38D2C-7E82-34C5-8896-48C37B0E64A3> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
    0x7fff82b4b000 -     0x7fff82dc3fff  com.apple.imageKit (2.1.2 - 1.0) <23470050-28FB-3B09-8E27-ADC371B0E4B8> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/ImageKit.framework/Versions/A/ImageKit
    0x7fff83124000 -     0x7fff835ebfff  FaceCoreLight (1.4.7 - compatibility 1.0.0) <BDD0E1DE-CF33-3AF8-B33B-4D1574CCC19D> /System/Library/PrivateFrameworks/FaceCoreLight.framework/Versions/A/FaceCoreLight
    0x7fff836a1000 -     0x7fff83717fff  com.apple.CoreSymbolication (2.2 - 73.2) <126415E3-3A35-315B-B4B7-507CDBED0D58> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
    0x7fff83718000 -     0x7fff8371eff7  libunwind.dylib (30.0.0 - compatibility 1.0.0) <1E9C6C8C-CBE8-3F4B-A5B5-E03E3AB53231> /usr/lib/system/libunwind.dylib
    0x7fff83731000 -     0x7fff83731fff  com.apple.Carbon (153 - 153) <16EA5662-5C2C-3267-B419-66669AE536D7> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
    0x7fff8378a000 -     0x7fff837aefff  com.apple.RemoteViewServices (1.5 - 44.2) <A0417D7F-22E9-3FD8-AC55-67654D8E93EB> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
    0x7fff8388a000 -     0x7fff83968fff  com.apple.DiscRecording (6.0.4 - 6040.4.1) <E6D5835F-EE3C-3814-A2EE-6962B5570EF1> /System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording
    0x7fff83969000 -     0x7fff83bddfff  com.apple.CoreImage (7.99.1 - 1.0.1) <4BB09B79-275B-364C-9466-0FF36ABB1218> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/CoreImage.framework/Versions/A/CoreImage
    0x7fff83d4b000 -     0x7fff840f5fe7  com.apple.MediaToolbox (1.0 - 705.94) <0719E69C-3275-3BD9-AD04-27DBADEB6E03> /System/Library/PrivateFrameworks/MediaToolbox.framework/Versions/A/MediaToolbox
    0x7fff84f29000 -     0x7fff84f3bff7  libz.1.dylib (1.2.5 - compatibility 1.0.0) <30CBEF15-4978-3DED-8629-7109880A19D4> /usr/lib/libz.1.dylib
    0x7fff84f3c000 -     0x7fff84f68ff7  com.apple.CoreServicesInternal (113.19 - 113.19) <74532B3B-EDE0-3553-9BED-F02B9CDF1FF7> /System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal
    0x7fff84f69000 -     0x7fff84fa2ff7  libssl.0.9.8.dylib (49.0.0 - compatibility 0.9.8) <AE5B0BB9-75F1-34DA-A10F-63F2640210A8> /usr/lib/libssl.0.9.8.dylib
    0x7fff84fa3000 -     0x7fff85098fff  libiconv.2.dylib (7.0.0 - compatibility 7.0.0) <5C40E880-0706-378F-B864-3C2BD922D926> /usr/lib/libiconv.2.dylib
    0x7fff85099000 -     0x7fff85a37a27  com.apple.CoreGraphics (1.600.0 - ???) <576777EA-921B-3D94-98C3-40A9CF8EBD18> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
    0x7fff85a38000 -     0x7fff85a90ff7  libTIFF.dylib (??? - ???) <59353B7F-EA9A-32D5-A501-283443B30C60> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
    0x7fff85a91000 -     0x7fff85ab7fff  com.apple.framework.familycontrols (3.0 - 300) <6F0C58C0-22E7-3877-8CFA-1ED0CB3CE38B> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
    0x7fff85ab8000 -     0x7fff85b6bff7  com.apple.CoreText (220.22.0 - ???) <A7A1096F-A211-3775-BA33-08FE98D27F08> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff85bfd000 -     0x7fff85c08ff7  libc++abi.dylib (14.0.0 - compatibility 1.0.0) <8FF3D766-D678-36F6-84AC-423C878E6D14> /usr/lib/libc++abi.dylib
    0x7fff85c6b000 -     0x7fff85c8bfff  libsystem_kernel.dylib (1699.32.7 - compatibility 1.0.0) <66C9F9BD-C7B3-30D4-B1A0-03C8A6392351> /usr/lib/system/libsystem_kernel.dylib
    0x7fff85d03000 -     0x7fff85d43fff  libtidy.A.dylib (??? - ???) <E500CDB9-C010-3B1A-B995-774EE64F39BE> /usr/lib/libtidy.A.dylib
    0x7fff85d44000 -     0x7fff85da6ff7  com.apple.Symbolication (1.3 - 91) <0945ACAF-AA0A-3D01-9960-72B51722EC1F> /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication
    0x7fff85da7000 -     0x7fff85db5ff7  libkxld.dylib (??? - ???) <01161870-E3B3-3F87-BA4A-0AA7A081F409> /usr/lib/system/libkxld.dylib
    0x7fff85db6000 -     0x7fff869bcfff  com.apple.AppKit (6.7.5 - 1138.51) <44417D02-6123-3FC3-A119-CE51BB4C3006> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
    0x7fff869fc000 -     0x7fff86a0eff7  libsasl2.2.dylib (3.15.0 - compatibility 3.0.0) <6245B497-784B-355C-98EF-2DC6B45BF05C> /usr/lib/libsasl2.2.dylib
    0x7fff86a3b000 -     0x7fff86a3efff  com.apple.help (1.3.2 - 42) <BF14DE49-F7E8-336F-81FB-BBDF2DB3AC09> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
    0x7fff86a3f000 -     0x7fff86a3ffff  com.apple.CoreServices (53 - 53) <043C8026-8EDD-3241-B090-F589E24062EF> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
    0x7fff87105000 -     0x7fff8710cfff  libCGXCoreImage.A.dylib (600.0.0 - compatibility 64.0.0) <1116CD6D-E7AD-375F-A691-B9DF6609FEAD> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib
    0x7fff8710d000 -     0x7fff871f1e5f  libobjc.A.dylib (228.0.0 - compatibility 1.0.0) <871E688B-CF57-3BC7-80D6-F6476DFF109B> /usr/lib/libobjc.A.dylib
    0x7fff871f2000 -     0x7fff8725aff7  com.apple.audio.CoreAudio (4.0.3 - 4.0.3) <9987DC46-2A96-3BA0-B88B-04E573C0AD9B> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff8725b000 -     0x7fff8733fff7  com.apple.CoreServices.OSServices (478.50 - 478.50) <3D6AA4EF-C601-36C7-8F3A-A00964F01759> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
    0x7fff87368000 -     0x7fff8736afff  libCVMSPluginSupport.dylib (??? - ???) <982F1ED4-3CBB-3161-8BEA-8A980C27FCC1> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
    0x7fff87693000 -     0x7fff876f3fff  libvDSP.dylib (325.4.0 - compatibility 1.0.0) <3A7521E6-5510-3FA7-AB65-79693A7A5839> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
    0x7fff876f4000 -     0x7fff87e9cfff  com.apple.CoreAUC (6.16.12 - 6.16.12) <EF535959-14FE-3B61-9C32-DF4C54B8F12D> /System/Library/PrivateFrameworks/CoreAUC.framework/Versions/A/CoreAUC
    0x7fff87e9d000 -     0x7fff87ebefff  libPng.dylib (??? - ???) <E2B52527-4D0C-3595-BB13-8E8EF364E998> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
    0x7fff87ef0000 -     0x7fff8821cfff  com.apple.HIToolbox (1.9 - ???) <CCB32DEA-D0CA-35D1-8019-E599C8007AB6> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
    0x7fff8821d000 -     0x7fff8825fff7  libcommonCrypto.dylib (55010.0.0 - compatibility 1.0.0) <BB770C22-8C57-365A-8716-4A3C36AE7BFB> /usr/lib/system/libcommonCrypto.dylib
    0x7fff88296000 -     0x7fff8833bfff  com.apple.ink.framework (10.7.5 - 113) <1AE6676D-490A-36C2-B6CC-00F93AEB31DE> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff8833c000 -     0x7fff88345ff7  libsystem_notify.dylib (80.1.0 - compatibility 1.0.0) <A4D651E3-D1C6-3934-AD49-7A104FD14596> /usr/lib/system/libsystem_notify.dylib
    0x7fff88346000 -     0x7fff88365fff  libresolv.9.dylib (46.1.0 - compatibility 1.0.0) <0635C52D-DD53-3721-A488-4C6E95607A74> /usr/lib/libresolv.9.dylib
    0x7fff88366000 -     0x7fff88373ff7  libbz2.1.0.dylib (1.0.5 - compatibility 1.0.0) <DFAB8CA8-CC9D-3F58-8C12-CE120442AACD> /usr/lib/libbz2.1.0.dylib
    0x7fff88428000 -     0x7fff8843efff  libGL.dylib (??? - ???) <A4876AE9-DDFE-3B9A-874E-09BC29D46C39> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
    0x7fff8845b000 -     0x7fff88568fff  libJP2.dylib (??? - ???) <6AF1F5FC-34D4-3278-BEBB-0712B81890B4> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
    0x7fff885af000 -     0x7fff8860bff7  com.apple.HIServices (1.21 - ???) <B012EE97-D1CD-3F4B-812D-9AC7E6852FE6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff8870f000 -     0x7fff88809ff7  com.apple.DiskImagesFramework (10.7.4 - 331.7) <BEBA6D78-08E0-3B99-B77B-A5CBF3344834> /System/Library/PrivateFrameworks/DiskImages.framework/Versions/A/DiskImages
    0x7fff888b9000 -     0x7fff888baff7  libsystem_blocks.dylib (53.0.0 - compatibility 1.0.0) <8BCA214A-8992-34B2-A8B9-B74DEACA1869> /usr/lib/system/libsystem_blocks.dylib
    0x7fff888bb000 -     0x7fff888c0fff  libpam.2.dylib (3.0.0 - compatibility 3.0.0) <D952F17B-200A-3A23-B9B2-7C1F7AC19189> /usr/lib/libpam.2.dylib
    0x7fff88928000 -     0x7fff8896efff  libcurl.4.dylib (7.0.0 - compatibility 7.0.0) <2C442396-1006-3765-92D2-60869D4641CE> /usr/lib/libcurl.4.dylib
    0x7fff8896f000 -     0x7fff8899cfe7  libSystem.B.dylib (159.1.0 - compatibility 1.0.0) <DA79E5BA-BBA3-3768-AAD8-B34BA877EF03> /usr/lib/libSystem.B.dylib
    0x7fff8899d000 -     0x7fff889d0ff7  com.apple.GSS (2.2 - 2.0) <971395D0-B9D0-3FDE-B23F-6F9D0A2FB95F> /System/Library/Frameworks/GSS.framework/Versions/A/GSS
    0x7fff889d3000 -     0x7fff889d8fff  libGIF.dylib (??? - ???) <58A4492D-AAE7-3B8F-8B06-62867471A3EE> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
    0x7fff889d9000 -     0x7fff88ad6ff7  com.apple.avfoundation (2.0 - 180.50) <A2EAE4E6-4DBA-3AAB-A387-7E72B93B6DA9> /System/Library/Frameworks/AVFoundation.framework/Versions/A/AVFoundation
    0x7fff88ae3000 -     0x7fff88ae9fff  libmacho.dylib (800.0.0 - compatibility 1.0.0) <165514D7-1BFA-38EF-A151-676DCD21FB64> /usr/lib/system/libmacho.dylib
    0x7fff88aed000 -     0x7fff88b41fff  libFontRegistry.dylib (??? - ???) <60FF9C2C-5E44-3C49-8A08-F26101898F21> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
    0x7fff88b42000 -     0x7fff88b89ff7  com.apple.CoreMedia (1.0 - 705.94) <700C6863-7A8F-34FA-8B1D-7659EC95000B> /System/Library/Frameworks/CoreMedia.framework/Versions/A/CoreMedia
    0x7fff88b8a000 -     0x7fff88b95ff7  com.apple.DisplayServicesFW (2.5.4 - 323.3) <5E7F7A88-9313-3C31-87BD-80F3361DA338> /System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/DisplayServices
    0x7fff88b97000 -     0x7fff88cfefff  com.apple.CFNetwork (520.5.1 - 520.5.1) <08F70E26-5456-3BFB-8192-00D3CE40D3C9> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
    0x7fff88cff000 -     0x7fff88d1cff7  com.apple.openscripting (1.3.3 - ???) <F5E34F54-CE85-334B-8F25-53581D43960C> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
    0x7fff88d1d000 -     0x7fff88d2bfff  com.apple.HelpData (2.1.2 - 72.2) <363E36C5-F7C0-34A6-83D3-97C8FB6511F0> /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData
    0x7fff88d2c000 -     0x7fff88d87fff  com.apple.ImageCaptureCore (3.1.0 - 3.1.0) <9F7C4D81-5CC7-3D66-AC66-81EA9A5EAB94> /System/Library/Frameworks/ImageCaptureCore.framework/Versions/A/ImageCaptureCore
    0x7fff89042000 -     0x7fff890bdff7  com.apple.print.framework.PrintCore (7.1 - 366.3) <C5F39A82-0E77-3AD6-906A-20DD2EE8D374> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff890ca000 -     0x7fff890dcff7  libbsm.0.dylib (??? - ???) <349BB16F-75FA-363F-8D98-7A9C3FA90A0D> /usr/lib/libbsm.0.dylib
    0x7fff890e1000 -     0x7fff892b5ff7  com.apple.CoreFoundation (6.7.2 - 635.21) <62A3402E-A4E7-391F-AD20-1EF20236CE1B> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
    0x7fff892b6000 -     0x7fff8932cff7  libc++.1.dylib (28.4.0 - compatibility 1.0.0) <A24FC3DA-4FFA-3DD2-9DCC-2B8D1B3BF97C> /usr/lib/libc++.1.dylib
    0x7fff8932d000 -     0x7fff893a0fff  libstdc++.6.dylib (52.0.0 - compatibility 7.0.0) <6BDD43E4-A4B1-379E-9ED5-8C713653DFF2> /usr/lib/libstdc++.6.dylib
    0x7fff893a1000 -     0x7fff893e1fe7  libGLImage.dylib (??? - ???) <0B7DAB2B-F1C6-39C7-B864-61EF683B6656> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
    0x7fff893e2000 -     0x7fff89800ff7  com.apple.SceneKit (125.3 - 125.8) <23382F45-D9CE-3897-B998-5B26337608FD> /System/Library/PrivateFrameworks/SceneKit.framework/Versions/A/SceneKit
    0x7fff89801000 -     0x7fff898e0fff  com.apple.ImageIO.framework (3.1.2 - 3.1.2) <047DFE61-500F-3F11-9881-D0844D2FCE5F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
    0x7fff898e1000 -     0x7fff898e7fff  IOSurface (??? - ???) <77C6757B-D357-3E34-9424-48F962B5CC9C> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x7fff898e8000 -     0x7fff898f5fff  libCSync.A.dylib (600.0.0 - compatibility 64.0.0) <72C53E7B-C222-3BE5-9984-FDC328CC4846> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
    0x7fff898f8000 -     0x7fff8993cff7  com.apple.MediaKit (12 - 602) <0C2CBEDA-412F-3DDF-9C74-44114E5E0DB9> /System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit
    0x7fff89954000 -     0x7fff8995cfff  libsystem_dnssd.dylib (??? - ???) <584B321E-5159-37CD-B2E7-82E069C70AFB> /usr/lib/system/libsystem_dnssd.dylib
    0x7fff89d04000 -     0x7fff89d44ff7  libcups.2.dylib (2.9.0 - compatibility 2.0.0) <7D2E5016-A960-3ADE-B042-F74063E79550> /usr/lib/libcups.2.dylib
    0x7fff89dd4000 -     0x7fff89dd9fff  libcache.dylib (47.0.0 - compatibility 1.0.0) <1571C3AB-BCB2-38CD-B3B2-C5FC3F927C6A> /usr/lib/system/libcache.dylib
    0x7fff89def000 -     0x7fff89df2fff  libCoreVMClient.dylib (??? - ???) <28CB0F3F-A202-391F-8CAC-FC9A1398A962> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
    0x7fff89df5000 -     0x7fff89e30fff  com.apple.LDAPFramework (3.2 - 120.2) <275D4298-C435-3E98-AA25-95D9D0A56550> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
    0x7fff8a73a000 -     0x7fff8a751fff  com.apple.CFOpenDirectory (10.7 - 146) <BBB7C97E-7B46-3286-9128-32B5D16B5CBE> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
    0x7fff8a7d5000 -     0x7fff8a7ebff7  com.apple.ImageCapture (7.1.0 - 7.1.0) <1AD40E02-2126-377B-A0D2-CBB21D932558> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
    0x7fff8a7ec000 -     0x7fff8a886ff7  com.apple.SearchKit (1.4.0 - 1.4.0) <4E70C394-773E-3A4B-A93C-59A88ABA9509> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
    0x7fff8a974000 -     0x7fff8a975fff  liblangid.dylib (??? - ???) <CACBE3C3-2F7B-3EED-B50E-EDB73F473B77> /usr/lib/liblangid.dylib
    0x7fff8a976000 -     0x7fff8a98aff7  com.apple.LangAnalysis (1.7.0 - 1.7.0) <04C31EF0-912A-3004-A08F-CEC27030E0B2> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff8a9c4000 -     0x7fff8a9c4fff  libkeymgr.dylib (23.0.0 - compatibility 1.0.0) <61EFED6A-A407-301E-B454-CD18314F0075> /usr/lib/system/libkeymgr.dylib
    0x7fff8a9c5000 -     0x7fff8a9c6ff7  libremovefile.dylib (21.1.0 - compatibility 1.0.0) <739E6C83-AA52-3C6C-A680-B37FE2888A04> /usr/lib/system/libremovefile.dylib
    0x7fff8ab9e000 -     0x7fff8aba5fff  com.apple.NetFS (4.0 - 4.0) <433EEE54-E383-3505-9154-45B909FD3AF0> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
    0x7fff8aba6000 -     0x7fff8ac5cfff  com.apple.PDFKit (2.7.7 - 2.7.7) <96C0C88B-F049-39F1-92A5-180F1C2EE6EB> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/PDFKit.framework/Versions/A/PDFKit
    0x7fff8ac5d000 -     0x7fff8ac5efff  libunc.dylib (24.0.0 - compatibility 1.0.0) <337960EE-0A85-3DD0-A760-7134CF4C0AFF> /usr/lib/system/libunc.dylib
    0x7fff8ac6e000 -     0x7fff8af90fff  com.apple.JavaScriptCore (7534.57 - 7534.57.3) <3A04B8FC-CFA6-3AEB-8FDF-B0525B5A4C82> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
    0x7fff8af91000 -     0x7fff8afeeff7  com.apple.QuickLookFramework (3.2 - 500.18) <C36371BF-E1F6-3DF7-83EA-CE96FCDCE4C4> /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook
    0x7fff8afef000 -     0x7fff8b01aff7  libxslt.1.dylib (3.24.0 - compatibility 3.0.0) <E71220D3-8015-38EC-B97D-7FDB383C2BDC> /usr/lib/libxslt.1.dylib
    0x7fff8b01b000 -     0x7fff8b021fff  com.apple.DiskArbitration (2.4.1 - 2.4.1) <CEA34337-63DE-302E-81AA-10D717E1F699> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
    0x7fff8b022000 -     0x7fff8b025ff7  com.apple.securityhi (4.0 - 1) <D0ABB03B-CEF9-39E0-A139-AA9484DBBC07> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
    0x7fff8b026000 -     0x7fff8b081ff7  com.apple.opencl (2.0.19 - 2.0.19) <B05BF605-73B8-328F-A228-6FA59E1FC73A> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
    0x7fff8b082000 -     0x7fff8b4affff  libLAPACK.dylib (??? - ???) <4F2E1055-2207-340B-BB45-E4F16171EE0D> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
    0x7fff8b4b0000 -     0x7fff8b4dbfff  libpcre.0.dylib (1.1.0 - compatibility 1.0.0) <7D3CDB0A-840F-3856-8F84-B4A50E66431B> /usr/lib/libpcre.0.dylib
    0x7fff8b4dc000 -     0x7fff8b4e0ff7  com.apple.CommonPanels (1.2.5 - 94) <37C6540B-F8D1-355A-806C-F93D8FB522AB> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
    0x7fff8b4f7000 -     0x7fff8b5f8fff  com.apple.QuickLookUIFramework (3.2 - 500.18) <56A13D40-9A61-3B98-85ED-B1C7075A88FB> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUI.framework/Versions/A/QuickLookUI
    0x7fff8b5f9000 -     0x7fff8b61dfff  com.apple.Kerberos (1.0 - 1) <1F826BCE-DA8F-381D-9C4C-A36AA0EA1CB9> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
    0x7fff8b61e000 -     0x7fff8b65dfff  com.apple.AE (527.7 - 527.7) <B82F7ABC-AC8B-3507-B029-969DD5CA813D> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
    0x7fff8b6ca000 -     0x7fff8b71cff7  libGLU.dylib (??? - ???) <DB906997-0F70-3469-BA0E-2F1DDBEAD8D5> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
    0x7fff8b71d000 -     0x7fff8b771ff7  com.apple.ScalableUserInterface (1.0 - 1) <33563775-C662-313D-B7FA-3D575A9F3D41> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/ScalableUserInterface.framework/Versions/A/ScalableUserInterface
    0x7fff8b772000 -     0x7fff8ba2afff  com.apple.RawCamera.bundle (4.00 - 658) <789BC5C7-F03A-388C-B540-070FF5574B0C> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
    0x7fff8ba2b000 -     0x7fff8babdff7  com.apple.CorePDF (3.1 - 3.1) <F81F99A9-7FF6-3A6A-92C7-78C76BA35777> /System/Library/PrivateFrameworks/CorePDF.framework/Versions/A/CorePDF
    0x7fff8babe000 -     0x7fff8bbc3fff  libFontParser.dylib (??? - ???) <D2E56B6E-3182-3667-A78C-4172C435523A> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
    0x7fff8bbc4000 -     0x7fff8bbc4fff  com.apple.audio.units.AudioUnit (1.7.3 - 1.7.3) <04C10813-CCE5-3333-8C72-E8E35E417B3B> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
    0x7fff8bbc5000 -     0x7fff8bbcaff7  libsystem_network.dylib (??? - ???) <5DE7024E-1D2D-34A2-80F4-08326331A75B> /usr/lib/system/libsystem_network.dylib
    0x7fff8bbcd000 -     0x7fff8bbcffff  com.apple.TrustEvaluationAgent (2.0 - 1) <1F31CAFF-C1C6-33D3-94E9-11B721761DDF> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
    0x7fff8bbd0000 -     0x7fff8bd5bfff  com.apple.QTKit (7.7.1 - 2343) <2A7B0660-7E8F-378D-9D60-B9664410336E> /System/Library/Frameworks/QTKit.framework/Versions/A/QTKit
    0x7fff8bd5c000 -     0x7fff8bde1ff7  com.apple.Heimdal (2.2 - 2.0) <FF0BD9A4-6FB0-31E3-ABFB-563FBBEC45FC> /System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal
    0x7fff8bde2000 -     0x7fff8be33ff7  com.apple.CoreMediaIO (216.0 - 3199.8) <4D3FE512-E943-34E3-A7A5-2EC2E3854E28> /System/Library/Frameworks/CoreMediaIO.framework/Versions/A/CoreMediaIO
    0x7fff8be34000 -     0x7fff8be64ff7  com.apple.DictionaryServices (1.2.1 - 158.3) <5E2EBBFD-D520-3379-A431-11DAA844B8D6> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
    0x7fff8be65000 -     0x7fff8bf67fff  libxml2.2.dylib (10.3.0 - compatibility 10.0.0) <AFBB22B7-07AE-3F2E-B88C-70BEEBFB8A86> /usr/lib/libxml2.2.dylib
    0x7fff8bf6a000 -     0x7fff8bf9ffff  com.apple.securityinterface (5.0 - 55022.6) <4D6DAF8F-7873-3992-A6D6-478C7664FA39> /System/Library/Frameworks/SecurityInterface.framework/Versions/A/SecurityInterface
    0x7fff8bfa0000 -     0x7fff8c0fdfff  com.apple.audio.toolbox.AudioToolbox (1.7.3 - 1.7.3) <5F1E4695-BC74-3ADD-8345-627BCD68201A> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
    0x7fff8c122000 -     0x7fff8c14bfff  com.apple.CoreVideo (1.7 - 70.3) <9A9D4058-9935-3B0A-B1A6-27EB78D02249> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
    0x7fff8c169000 -     0x7fff8c1aafff  com.apple.QD (3.40.1 - ???) <13ACC7F4-B004-3370-B575-6D06447EE428> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
    0x7fff8c1ab000 -     0x7fff8c21bfff  com.apple.datadetectorscore (3.0 - 179.4) <9C01D16F-75A9-3BDD-B91A-F0F32261A2E7> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
    0x7fff8c21c000 -     0x7fff8c2a0ff7  com.apple.ApplicationServices.ATS (317.12.0 - ???) <BE3C156D-8326-37AA-BC4E-D3C0D31BF976> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
    0x7fff8c2a1000 -     0x7fff8c2a5fff  libCGXType.A.dylib (600.0.0 - compatibility 64.0.0) <35D606B1-7AD9-38E3-A2A9-E92B904BDDE8> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
    0x7fff8c2a6000 -     0x7fff8c2a7fff  libdnsinfo.dylib (395.11.0 - compatibility 1.0.0) <853BAAA5-270F-3FDC-B025-D448DB72E1C3> /usr/lib/system/libdnsinfo.dylib
    0x7fff8c2a8000 -     0x7fff8c2abfff  com.apple.AppleSystemInfo (1.0 - 1) <111B6F69-3FBD-3860-BCF8-1DF02D9BED28> /System/Library/PrivateFrameworks/AppleSystemInfo.framework/Versions/A/AppleSystemInfo
    0x7fff8c2ac000 -     0x7fff8c2d4fff  com.apple.PerformanceAnalysis (1.11 - 11) <8D4C6382-DD92-37A2-BCFC-E89951320848> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
    0x7fff8c2d5000 -     0x7fff8c2e3fff  com.apple.NetAuth (3.2 - 3.2) <F0D60E34-37A9-308D-B44E-E3450906173A> /System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth
    0x7fff8c2e4000 -     0x7fff8c386fff  com.apple.securityfoundation (5.0 - 55116) <A9311EF6-B7F7-3DA5-84E8-21BC9B2C3C69> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
    0x7fff8c45d000 -     0x7fff8c4a9ff7  com.apple.SystemConfiguration (1.11.3 - 1.11) <0A7F1982-B4EA-3424-A0C7-FE46C6224F03> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff8c4e2000 -     0x7fff8c4e7fff  com.apple.OpenDirectory (10.7 - 146) <7960A302-F9AC-3F72-838E-3A382032DCA6> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
    0x7fff8c4e8000 -     0x7fff8c5afff7  com.apple.ColorSync (4.7.4 - 4.7.4) <590AFCDA-F10E-31FE-9B01-DA5FFE74C2BB> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff8c5b0000 -     0x7fff8c5c7fff  com.apple.MultitouchSupport.framework (231.4 - 231.4) <10A978D1-8781-33F0-BE45-60C9171F7278> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
    0x7fff8c5c8000 -     0x7fff8c6cffe7  libsqlite3.dylib (9.6.0 - compatibility 9.0.0) <EE02BB01-64C9-304D-9719-A35F5CD6D04C> /usr/lib/libsqlite3.dylib
    0x7fff8c72d000 -     0x7fff8c8cdff7  com.apple.QuartzCore (1.7 - 270.5) <19E5E0AB-DAA9-3F97-988C-D9A46AFB9C04> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
    0x7fff8c8ce000 -     0x7fff8c936ff7  com.apple.coreui (1.2.2 - 165.11) <9316266A-39CA-3EC7-9C9E-726462CEFF4D> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
    0x7fff8c937000 -     0x7fff8c945fff  libdispatch.dylib (187.10.0 - compatibility 1.0.0) <8E03C652-922A-3399-93DE-9EA0CBFA0039> /usr/lib/system/libdispatch.dylib
    0x7fff8c946000 -     0x7fff8ca23fef  libsystem_c.dylib (763.13.0 - compatibility 1.0.0) <41B43515-2806-3FBC-ACF1-A16F35B7E290> /usr/lib/system/libsystem_c.dylib
    0x7fff8ca5c000 -     0x7fff8ca60fff  libdyld.dylib (195.6.0 - compatibility 1.0.0) <FFC59565-64BD-3B37-90A4-E2C3A422CFC1> /usr/lib/system/libdyld.dylib
    0x7fff8ca61000 -     0x7fff8caccff7  com.apple.framework.IOKit (2.0 - ???) <FE838BB6-D42E-3291-A1A0-6F53FC970261> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
    0x7fff8cb0c000 -     0x7fff8cb13fff  libcopyfile.dylib (85.1.0 - compatibility 1.0.0) <0AB51EE2-E914-358C-AC19-47BC024BDAE7> /usr/lib/system/libcopyfile.dylib
    0x7fff8cb14000 -     0x7fff8cbb5fff  com.apple.LaunchServices (480.40 - 480.40) <C936A07F-0CF8-3F8E-BDB3-76AA7611B4CA> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
    0x7fff8cbb6000 -     0x7fff8cbc0ff7  liblaunch.dylib (392.39.0 - compatibility 1.0.0) <8C235D13-2928-30E5-9E12-2CC3D6324AE2> /usr/lib/system/liblaunch.dylib
    0x7fff8cbc1000 -     0x7fff8d1a5fff  libBLAS.dylib (??? - ???) <C34F6D88-187F-33DC-8A68-C0C9D1FA36DF> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
    0x7fff8d1a6000 -     0x7fff8d4bffff  com.apple.Foundation (6.7.2 - 833.25) <22AAC369-B63C-3C55-8AC6-C3ECBA44DA7B> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
    0x7fff8d4c0000 -     0x7fff8d4fafe7  com.apple.DebugSymbols (2.1 - 87) <ED2B177C-4146-3715-91DF-D99A8ED5449A> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
    0x7fff8d50c000 -     0x7fff8d50cfff  com.apple.vecLib (3.7 - vecLib 3.7) <9A58105C-B36E-35B5-812C-4ED693F2618F> /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff8d50d000 -     0x7fff8d50dfff  com.apple.Cocoa (6.6 - ???) <7EC4D759-B2A6-3A99-AC75-809FED1500C6> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
    0x7fff8d8f3000 -     0x7fff8d8f5fff  libquarantine.dylib (36.7.0 - compatibility 1.0.0) <8D9832F9-E4A9-38C3-B880-E5210B2353C7> /usr/lib/system/libquarantine.dylib
    0x7fff8d8f6000 -     0x7fff8d8f8ff7  com.apple.print.framework.Print (7.4 - 247.3) <626C58D5-2841-3329-8C32-9F4A8353F3E7> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
    0x7fff8d8f9000 -     0x7fff8da12fff  com.apple.DesktopServices (1.6.5 - 1.6.5) <5E7DD5F4-B4DA-3F75-A14A-3494E81CFBA0> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
    0x7fff8da13000 -     0x7fff8da1efff  com.apple.CommonAuth (2.2 - 2.0) <77E6F0D0-85B6-30B5-B99C-F57104DD2EBA> /System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth
    0x7fff8db2d000 -     0x7fff8dd57fe7  com.apple.CoreData (104.1 - 358.14) <6BB64605-8DA7-337D-A2AB-A3346A421CBD> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
    0x7fff8dd58000 -     0x7fff8dd58fff  com.apple.ApplicationServices (41 - 41) <89B6AD5B-5C75-3E83-8C2B-AA7F4C55E400> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
    0x7fff8dd59000 -     0x7fff8dd5afff  libDiagnosticMessagesClient.dylib (??? - ???) <3DCF577B-F126-302B-BCE2-4DB9A95B8598> /usr/lib/libDiagnosticMessagesClient.dylib
    0x7fff8dd5b000 -     0x7fff8df5dfff  libicucore.A.dylib (46.1.0 - compatibility 1.0.0) <0176782F-9526-3905-813A-7A5676EC2C86> /usr/lib/libicucore.A.dylib
    0x7fff8df6a000 -     0x7fff8e1dbfff  com.apple.QuartzComposer (5.0 - 236.10) <F8560AEC-4E26-3A43-BE0A-B20FCB5B2E7D> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzComposer.framework/Versions/A/QuartzComposer
    0x7fff8e1dc000 -     0x7fff8e312fff  com.apple.vImage (5.1 - 5.1) <A08B7582-67BC-3EED-813A-4833645964A7> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
    0x7fff8e313000 -     0x7fff8e318fff  libcompiler_rt.dylib (6.0.0 - compatibility 1.0.0) <98ECD5F6-E85C-32A5-98CD-8911230CB66A> /usr/lib/system/libcompiler_rt.dylib
    0x7fff8e319000 -     0x7fff8e635fff  com.apple.CoreServices.CarbonCore (960.25 - 960.25) <4FC1AB30-022C-3C67-AC46-FDCBFCB7EEDE> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
    0x7fff8e6b3000 -     0x7fff8e7bffef  libcrypto.0.9.8.dylib (49.0.0 - compatibility 0.9.8) <C24B1416-99E4-3DF5-B51B-E6FCE8F690A4> /usr/lib/libcrypto.0.9.8.dylib
    0x7fff8e7c0000 -     0x7fff8eab5ff7  com.apple.security (7.0 - 55148.6) <4535E500-973A-3BA7-AF65-DF5CF0658F02> /System/Library/Frameworks/Security.framework/Versions/A/Security
    0x7fff8ead6000 -     0x7fff8eb05fff  com.apple.shortcut (2.1 - 2.1) <BE0AB36A-6911-356B-8784-D39175ACAF55> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut
    0x7fff8eb15000 -     0x7fff8eb3efff  libJPEG.dylib (??? - ???) <64D079F9-256A-323B-A837-84628B172F21> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
    0x7fff8eb54000 -     0x7fff8eb5fff7  com.apple.speech.recognition.framework (4.0.21 - 4.0.21) <6540EAF2-E3BF-3D2E-B4C1-F106180D6F20> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
    0x7fff8eb60000 -     0x7fff8eb61ff7  libsystem_sandbox.dylib (??? - ???) <5459F293-E1F2-33B3-B9B2-2ABB7B915B62> /usr/lib/system/libsystem_sandbox.dylib
    0x7fff8eb62000 -     0x7fff8eb62fff  libOpenScriptingUtil.dylib (??? - ???) <A7847713-F410-39C0-884F-A7188A18E742> /usr/lib/libOpenScriptingUtil.dylib
    0x7fff8eb63000 -     0x7fff8eb72fff  com.apple.opengl (1.8.1 - 1.8.1) <51B34133-CEE3-3FC6-82AC-ADF567AE673C> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
    0x7fff8f004000 -     0x7fff8f03ffff  libsystem_info.dylib (??? - ???) <35F90252-2AE1-32C5-8D34-782C614D9639> /usr/lib/system/libsystem_info.dylib
    0x7fff8f040000 -     0x7fff8f06dfff  com.apple.quartzfilters (1.7.0 - 1.7.0) <CE1EDD58-7273-38F9-AD33-871A8BA7ABF3> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFilters.framework/Versions/A/QuartzFilters
    0x7fff8f0ac000 -     0x7fff8f142ff7  libvMisc.dylib (325.4.0 - compatibility 1.0.0) <642D8D54-F9F5-3FBB-A96C-EEFE94C6278B> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
    0x7fff8f143000 -     0x7fff8f15fff7  com.apple.GenerationalStorage (1.0 - 126.1) <509F52ED-E54B-3FEF-B3C2-759387B826E6> /System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage
    0x7fff8f17c000 -     0x7fff8f199fff  libxpc.dylib (77.19.0 - compatibility 1.0.0) <9F57891B-D7EF-3050-BEDD-21E7C6668248> /usr/lib/system/libxpc.dylib
    0x7fff8f19a000 -     0x7fff8f1a9ff7  libxar-nossl.dylib (??? - ???) <A6ABBFB9-E4ED-38AD-BBBB-F9958B9CEFB5> /usr/lib/libxar-nossl.dylib
    0x7fff8f1aa000 -     0x7fff8f5ddff7  com.apple.VideoToolbox (1.0 - 705.94) <72AD524C-0616-3C69-BA1F-8D444F97F5A2> /System/Library/PrivateFrameworks/VideoToolbox.framework/Versions/A/VideoToolbox
    0x7fff8f62b000 -     0x7fff8f6aefef  com.apple.Metadata (10.7.0 - 627.37) <B9BEB598-B6F2-3BFF-A8F3-C3C87CD076AB> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
    0x7fff8f6af000 -     0x7fff8f6b3fff  libmathCommon.A.dylib (2026.0.0 - compatibility 1.0.0) <FF83AFF7-42B2-306E-90AF-D539C51A4542> /usr/lib/system/libmathCommon.A.dylib
    0x7fff8f6b4000 -     0x7fff8f6b7fff  libRadiance.dylib (??? - ???) <CD89D70D-F177-3BAE-8A26-644EA7D5E28E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fff8f6e9000 -     0x7fff8f6f0fff  libGFXShared.dylib (??? - ???) <D3598924-B167-372E-8C9F-1BBF68852542> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
    0x7fff8f6f1000 -     0x7fff8f6f1fff  com.apple.Accelerate (1.7 - Accelerate 1.7) <82DDF6F5-FBC3-323D-B71D-CF7ABC5CF568> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
    0x7fff8f739000 -     0x7fff8f78cfff  com.apple.AppleVAFramework (5.0.16 - 5.0.16) <6F9A4BCE-8B99-3144-BCF7-B4299B27F6E9> /System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/AppleVA
    0x7fff8f78d000 -     0x7fff8f78dfff  com.apple.Accelerate.vecLib (3.7 - vecLib 3.7) <C06A140F-6114-3B8B-B080-E509303145B8> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 21
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 141629
    thread_create: 6
    thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=197.6M resident=97.0M(49%) swapped_out_or_unallocated=100.6M(51%)
Writable regions: Total=823.1M written=127.1M(15%) resident=165.4M(20%) swapped_out=1992K(0%) unallocated=657.7M(80%)
 
REGION TYPE                      VIRTUAL
===========                      =======
(null) (reserved)                 489.1M        reserved VM address space (unallocated)
CG backing stores                  2664K
CG image                             68K
CG raster data                      348K
CG shared images                   3544K
CoreAnimation                         4K
CoreGraphics                         16K
CoreImage                            72K
CoreServices                       2680K
MALLOC                             79.9M
MALLOC guard page                    64K
MALLOC_LARGE (reserved)            2048K        reserved VM address space (unallocated)
Memory tag=240                        4K
Memory tag=242                       12K
Memory tag=251                        8K
OpenCL                               48K
STACK GUARD                        56.1M
Stack                              27.7M
VM_ALLOCATE                       218.7M
__CI_BITMAP                          80K
__DATA                             18.3M
__IMAGE                             528K
__LINKEDIT                         53.6M
__TEXT                            144.1M
__UNICODE                           544K
mapped file                        45.8M
shared memory                      60.5M
===========                      =======
TOTAL                               1.2G
TOTAL, minus reserved VM space    715.1M

Last edited on Jun 21, 2013 at 4:44:30 AM by prembo (previous) (diff)

comment:5 Changed on Jul 1, 2013 at 8:59:40 PM by dkocher

  • Milestone set to 4.4
  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from Crashes when I start transfer to Unrecognized selector [NSRemoteOpenPanel close]

As a workaround, upload files without choosing File → Upload… but drag the files to the browser window instead.

comment:6 Changed on Jul 1, 2013 at 9:11:19 PM by dkocher

On OS X 10.8 this cannot be replicated.

comment:7 Changed on Jul 1, 2013 at 9:12:51 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r11562.

comment:8 follow-up: Changed on Jul 21, 2013 at 7:48:28 AM by prembo

Just curious, when will this change be pushed into the App Store please? I'm still using an older version to avoid this issue.

Thank you.

Last edited on Jul 21, 2013 at 7:49:33 AM by prembo (previous) (diff)

comment:9 in reply to: ↑ 8 Changed on Jul 21, 2013 at 9:57:28 AM by dkocher

Replying to prembo:

Just curious, when will this change be pushed into the App Store please? I'm still using an older version to avoid this issue.

Thank you.

In about two weeks.

Note: See TracTickets for help on using tickets.
swiss made software